Nweechat.doc
DIRC client in curses UI. Light and extensible
Uhttps://www.weechat.org
CFabienwang,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S20158976
V4.4.2
r1
B1727448623
aany
LGPL3
ccli-extra
gdoc
TChat
TConsoleOnly
TIRCClient
TNetwork
